.modal-content { --bs-modal-bg: #e1dff3; }

.webform-submission-form.webform-submission-callback-form {
    display: flex;
    flex-direction: column;
    gap: 19px;
}

.webform-submission-form.webform-submission-callback-form input::placeholder,
.webform-submission-form.webform-submission-callback-form textarea::placeholder,
.webform-submission-form.webform-submission-callback-form input::-webkit-input-placeholder,
.webform-submission-form.webform-submission-callback-form textarea::-webkit-input-placeholder {
    color: var(--black);
    opacity: 0.5;
}

.form-item .form-item--error-message { display: none !important; }
.form-item input.form-control {
    font: 500 14px var(--font-family);
    margin: 0;
    padding: 13px 19px 14px 19px;
    border: 1.30px solid var(--second-color);
    border-radius: 80px;
    background: var(--white);
}
.webform-submission-form.webform-submission-callback-form .form-item input.form-control { border-color: var(--white); }
.form-item input.form-control.error { border: 1px solid #dc3545; }

.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox {
    display: flex;
    align-items: center;
    gap: 21px;
    font: 500 14px var(--font-family);
}

.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    cursor: pointer;
    position: relative;
    transition: all 0.2s ease;

    border: 1px solid var(--text-color);
    border-radius: 6px;
    width: 24px;
    height: 24px;
    flex: 0 0 auto;
}
.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox input[type="checkbox"].error { border-color: #dc3545; }

.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox input[type="checkbox"]:hover {
    border-color: var(--hover-primary-color);
}
.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox input[type="checkbox"]:checked {
    background-color: var(--hover-color);
    border-color: var(--hover-primary-color);
}
.webform-submission-form.webform-submission-callback-form .form-item.form-type-checkbox input[type="checkbox"]:checked::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-45%, -60%) rotate(45deg);
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
}